---
lang: en
title: 'API docs: context.isbindingtagfilter'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.isbindingtagfilter.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [isBindingTagFilter](./context.isbindingtagfilter.md)

## isBindingTagFilter() function

Type guard for BindingTagFilter

<b>Signature:</b>

```typescript
export declare function isBindingTagFilter(filter?: BindingFilter): filter is BindingTagFilter;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  filter | [BindingFilter](./context.bindingfilter.md) | A BindingFilter function |

<b>Returns:</b>

filter is [BindingTagFilter](./context.bindingtagfilter.md)


